@charset "UTF-8";
body{
	background-color: #dddddd;			
    /*
	align-left:auto;
    align-right:auto;
	*/
	text-align: left;
	font: 	16px/24px "Lucida Grande", Arial, sans-serif;
	color: 	#000;
	}
a {
	color: #e6324b;
	text-decoration: none;
	}
a img {
	outline : none;
	border: none;
	}
.clear{ 
	/*clear: 							both; */
	}	
	
div#pageTitle {
    	text-align: center;
		}		

div#container {
	width:100%;
	/*min-width:800px;*/
    height: 100%;
	margin: 0px auto;
   /* position:absolute;*/
    margin-left: auto;
    margin-right: auto;  
	}
    
div#thumbnails{
	left:0px;
		 margin-left:auto;
		 margin-right:auto;
    }	
	
div#thumbnails1{
        padding-top: 0%;
		padding-left: 0%;
		padding-bottom: 35%;/*120px*/
		padding-right: 0%;
        /*top: 10%;*/
		top: 0%;
        width:100%;
        /*height:100px;*/
         position:relative;
		 margin-left:auto;
		 margin-right:auto; 
    }

div#leftCol{
    position: absolute;
    left: 0%;
    top: 0px;
    height:auto;
    width: 30%;
	border:solid;
	border-right-width:3px;
	border-left-width:3px;
	border-top-width:2px;
	border-bottom-width:0px;
	border-color:#808080;
	background-color:#808080;
    }
	
	

div#centCol{
    position: absolute;
    left: 33%;
    top: 0px;
	padding-bottom:0px;
    height: auto;
    width: 30%;
	border:solid;
	border-color:#808080;
	border-right-width:3px;
	border-left-width:3px;
	border-top-width:2px;
	border-bottom-width:0px;	
	background-color:#808080;
    }

div#rightCol{
    position: absolute;
    left: 66%;
    top: 0px;
    height: auto;
    width: 30%;
	border:solid;
	border-color:#808080;
	border-right-width:3px;
	border-left-width:3px;
	border-top-width:2px;
	border-bottom-width:0px;	
	background-color:#808080;
    }
	
div#footer {
   border-top:             3px;
   border-left:            0px;
   border-right:           0px;
   border-bottom:          0px;
   border-style:            solid;
   border-color:            #ffffff; 
   bottom:                 0px;
   align-left:            auto;
   align-right:           auto;
   position:               fixed;
   margin-top:             0px;
   padding-top:            20px;
   width:                   100%;
   height:                 7%;
   background-color:       #813f48;
   z-index:100;
   }
        
div#footerInt{
   align-left: auto;
   align-right: auto;
   margin-left: auto;
   margin-right: auto;
   width:100%;
   bottom:10px;
   height:auto;
   }
   
   div#footer a {
		text-decoration: 				none;
		color: 							#f6e6e7;
	}
    
	/* HEADER */
	
div#header {
  top:                            0px;
  left:0px;
        position:fixed;
        width:                          100%;
		/*min-width:800px;*/
       height:                         16.4%;
	   /*min-height:100px;*/
	   z-index:100;
      border-top:0px;
      border-bottom:3px;
	  border-left:0px;
	  border-right:0px;
       border-style:solid;
       border-color:#000000; 
        background-color:#813f48;
	}
    
	div#header h1 {
        margin-top:30px;
		margin: 						0px;
		font-size: 						46px;
		line-height: 					40px;
		text-spacing: 					-10px;
		font-family: 					Helvetica;
       
        
	}
	
	div#headerLeft{
	color:#ffffff;
	position:absolute;
	top: 0%;
	padding-top:10px; 
	/*right: 10.5%; 
	width: 35.5%; 
	min-width:360px;*/
	height:100%; 
	font-size: 						26px;
	line-height: 					29px;
	text-spacing: 					0px;
	font-family: 					Helvetica;
	 border-right:3px;
       
		}
		
	div#headerFarLeft{
	top: 0%;
	padding-top:10px; 
	 border-right:3px;
       
		}	
	
	
	div#headerRight{
	background-color:#d2808c;
	color:#ffffff;
	position:absolute;
	top: 0px; 
	right: 10%; 
	width: 35%; 
	/*min-width:390px;*/
	height:100%; 
	font-size: 						26px;
	line-height: 					29px;
	text-spacing: 					0px;
	font-family: 					Helvetica;
	 border-left:5px;
	 border-top:0px;
	 border-bottom:0px;
	 border-right:3px;
        border-style:solid;
        border-color:#808080;
	}
	
	div#myinnercontainerLeft { 
	width:100%;
	height:100%;
	margin-top:auto;
	margin-bottom:auto;
	margin-left:auto;
	margin-right:auto; 
	position:relative;
	top:0%;
	}
	
	div#myinnercontainer { 
	width:100%;
	height:100%;
	margin-top:auto;
	margin-bottom:auto;
	margin-left:auto;
	margin-right:auto; 
	position:relative;
	top:0%;
	}
	
	div#headerRight p {
		text-decoration: 				none;
		color: 							#ffffff;
	}
	
	/*
div#header img{
	position:absolute;
	top: 0px;
	height: 100%;
	width:auto;
	
	 right:10%;
	}
    */
     div#backmark{
        position: fixed;
        top: 50%;
        left: 2%;
        align-left:auto;
        align-right:auto;
        margin-left:auto;
        margin-right:auto;
        width:7%;
        height:auto;
        }
		
	div#backmark a{
		color:#d2808c;
        font-size:20px;
        text-decoration:none; 
        text-shadow: 0px 0px #000000;
	}
		
    div#nextmark
        {
        position: fixed;
        top: 50%;
        right: 2%;
        align-left:auto;
        align-right:auto;
        margin-left:auto;
        margin-right:auto;
        font-size:20px;
        width:7%;
        height:80px;
        }
		
	div#nextmark a{
		color:#d2808c;
		 font-size:20px;
		text-decoration:none; 
        text-shadow: 0px 0px #000000;
	}
	
	/* MAIN CONTENT COLUMN */
	div#content-column {
        /*margin-top:                     9%;*/
		top:-7px;
		/*position:absolute;*/
		position:absolute;
		width: 					100%;
		/*min-width:800px;*/
        align-left:auto;
        align-right:auto;
        margin-left:auto;
        margin-right:auto;
        background-color:#f6e6e7;
	}
    
	div#content-column .post {        
		border-bottom: 					none;
        text-align:left;  
		/*min-width:350px;*/   
	}
    
	div#content-column .post a {
		color: 							#982837;
		text-decoration: 				none;
	}

	div#content-column .post h2 {
		margin: 						6px 0 10px 0;
		font-weight: 					normal;
		text-transform: 				uppercase;
		font-size: 						15px;
		font-family:					Helvetica, Arial, sans-serif;
	}
	div#content-column .post h2 a {
		color: 							#d2808c !important;
		text-decoration: 				none;
	}
	div#content-column .post p {
		margin: 						0px;
		padding-top:3%;
        padding-bottom:10px;
         width: 90%;
		
         height:auto;
         position:relative;
	}
    
    div#content-column .post ul{
        /*background-color:#F5DEB3; */
        border:none;
        padding:none;
		margin-left:-20px;
		margin-right:30px;
        }
        
    div#content-column .post li{
        border: none;
        padding:none;
        margin:none;
        }
    
    div#content-column .post p.topParagraph{
        /*padding-top:30%;*/
        }
        
    div#content-column .post p.topParagraph2{
        /*padding-top:120px;*/
        }    
        
    div#content-column .post p.lastParagraph{
        padding-bottom:50px;
        }
    
    div#content-column .post p.lastParagraph2{
        padding-bottom:150px;
        }
        
    div#content-column .post p.onlyParagraph{
        padding-top:50px;
        padding-bottom:50px;
        }    
    
    div#content-column .post p.onlyParagraph2{
        padding-top:100px;
        padding-bottom:100px;
        }
        
     div#content-column .post p.prequote{
        padding-bottom:30px;
        }        
        
    div#content-column .post p.quote{
        padding-top:30px;
        padding-bottom:30px;
        background-color:#f6e6e7;
        }    
        
     div#content-column .post p.topQuote{
        padding-top:30px;
        background-color:#f6e6e7;
        }     
        
     div#content-column .post p.bottomQuote{
        padding-bottom:30px;
        background-color:#f6e6e7;
        }     
     div#content-column .post p.interQuote{
        background-color:#f6e6e7;
        }     
     
    div#captionStuff{
        margin: 1% 1% 1% 1%;
        padding-top: /*1%;*/12%;
		padding-left: 1%;
		padding-bottom: 8%;
		padding-right: 1%;
		/*min-width:374px;*/
        /*top: 10%;*/
		/*top: 19%;*/
        right:10%;
        width:33%;
		
        
         position:absolute;
		 margin-left:auto;
		 margin-right:auto;
		background-color:#f6e6e7;
		border-right:3px;
        border-left:5px;
		border-top:0px;
		border-bottom:0px;
        border-style:solid;
        border-color:#813f48;		

        }
        
    div#beigeBackground{
		/*
        border-right:3px;
        border-left:5px;
        border-style:solid;
        border-color:#813f48;
        top: 10%;
        right:10%;
        width:35%;
		min-width:360px;  

        height:100%;
         position:fixed;
         background-color:#f6e6e7;
		 */
        }    
        
    p#normalText{
        background-color:#000000;
        }
	
	/* TEXT SPECIFIC */
	div#content-column .text img {
		max-width: 						100%;
		border: 						0px solid #813f48;
		margin: 						0 auto 8px auto;
		display: 						block;
	}
        
   div#content-column .post p.topParagraph{
       /* padding-top:30%;*/
        }
        
    div#content-column .post p.topParagraph2{
       /* padding-top:120px;*/
        }    
        
    div#content-column .post p.lastParagraph{
        padding-bottom:50px;
        }
    
    div#content-column .post p.lastParagraph2{
        padding-bottom:150px;
        }
        
    div#content-column .post p.onlyParagraph{
        padding-top:50px;
        padding-bottom:50px;
        }    
    
    div#content-column .post p.onlyParagraph2{
        padding-top:100px;
        padding-bottom:100px;
        }
        
     div#content-column .post p.prequote{
        padding-bottom:30px;
        }        
        
    div#content-column .post p.quote{
        padding-top:30px;
        padding-bottom:30px;
        background-color:#f6e6e7;
        }    
        
     div#content-column .post p.topQuote{
        padding-top:30px;
        background-color:#f6e6e7;
        }     
        
     div#content-column .post p.bottomQuote{
        padding-bottom:30px;
        background-color:#f6e6e7;
        }     
     div#content-column .post p.interQuote{
        background-color:#f6e6e7;
        }     
	
	/* PHOTO SPECIFIC */
	div#content-column .post img {
       /* position: fixed;*/
        /*width:40%;*/
		/*min-width:400px;*/
        /*left: 10%;*/
        /*height: auto;*/
		/*min-height:70px;*/
		border: solid;
		/*border-color: #808080;*/	
		border-bottom-color:#808080;
		border-top-color:#ffffff;
		border-left-color:#813f48;
		border-right-color:#813f48;				
		border-width-top: 3px;
		border-bottom-width:5px;
		border-left-width:5px;
		border-right-width:3px; 
		
        background-color: #808080;
        /*top: 19%;
        margin-top:9%;*/
        /*margin-left:0px;*/
		/*display: 						block; */       
	}